# Roll Down (RPN Only)
`rolldown` / `[page_down]`

The `rolldown` command will rotate all items in the stack down one place. This command is rebindable

----

### RPN Example
#### Input Stack:
```plaintext
1
2
3
4
rolldown
```

#### Result Stack:
```plaintext
4
1
2
3
```